Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 586466 - The command luci_admin is missing in F13
The command luci_admin is missing in F13
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: luci (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-27 12:47 EDT by James G. Brown III
Modified: 2014-12-01 18:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-16 13:48:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James G. Brown III 2010-04-27 12:47:35 EDT
Description of problem:
the command luci_admin is missing in F13

Version-Release number of selected component (if applicable):

luci-0.21.0-5.fc12.noarch

How reproducible:

100%

Steps to Reproduce:
1. Install F13 Beta
2. yum install luci
3. no luci_admin
  
Actual results:

luci_admin present

Expected results:

luci_admin to be present (unless replaced with some other mechanism...)

Additional info:

If we've replaced luci_admin, then I think we should at least note it somewhere...

Note You need to log in before you can comment on or make changes to this bug.